.powermail-fieldset {
    padding: 0.75rem;
    background-color: #fefefe;
    display: block;
    border: 1px solid transparent;
    box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
    border-radius: 3px;
}

.powermail-fieldset legend {
    display: block;
    font-weight: 700;
    font-size: 1.2rem;
    margin-bottom: 1rem;
    font-family: "Glober", sans-serif;
}

/* Champs caché à afficher */
#powermail_fieldwrap_532, /* Quels documents explicatifs avez-vous consulté? | selectorToggleTrousse  */
#powermail_fieldset_67,
#powermail_fieldset_68,
#powermail_fieldset_69
{
    display: none;
}

#powermail_fieldset_67,
#powermail_fieldset_68,
#powermail_fieldset_69,
#powermail_fieldset_70 {
    margin-top: 2rem;
}

#powermail_fieldset_67,
#powermail_fieldset_68 {
    display: none;
}

/* fieldset actions */
#powermail_fieldset_70 {
    border-top: 3px solid #284e61;
}

/* Liste Trousses */
#powermail_fieldwrap_532 .powermail_checkwrap {
    display: flex;
    align-items: start;
    padding: 0 4px;
    column-gap: 0.5rem;
}

    #powermail_fieldwrap_532 .powermail_checkwrap .powermail_checkbox {
        margin: 1px 0 0 0;
    }